import Vue from 'vue'
import VueRouter from 'vue-router'
import base from './routers/base'
import home from './routers/home'
import prayers from './routers/prayers'

Vue.use(VueRouter)

const routes = [
  ...base,
  ...home,
  ...prayers
]

const router = new VueRouter({
  mode: 'hash',
  // mode: 'history',
  routes
})

export default router
